## dh-buildinfo 0.8

=== debian/changelog ===
dh-buildinfo (0.8) unstable; urgency=low

  * Fix from Javier Fernandez-Sanguino Pen~a:
    * Use /usr/share/build-essential/ instead of /usr/share/doc/build-essential for
      location of 'list' and 'essential-package-list'. This 
      avoids depending on stuff in /usr/share/doc/ which violates policy (Closes: #225334)
    * Adjusted depends line since only version 7 and above of build-essential
      provided both files at /usr/share/build-essential/
  * Also adjusted build-depends for this.

 -- Yann Dirson <dirson@debian.org>  Thu,  8 Jan 2004 14:22:42 +0100

dh-buildinfo (0.7) unstable; urgency=low

  * Compress buildinfo file on installation instead of relying on other
    programs to do that, since several packages have an uncompressed
    buildinfo file already.  
  * New stat: number of stored buildinfo files.
  * Fixed call of fetchinfo script so that it gets effectively run in the
    cron job.
  * Fixed stat scripts not to be confused by regexp metacharacters in
    package names and version numbers (esp. `+' was causing much trouble.

 -- Yann Dirson <dirson@debian.org>  Wed, 17 Sep 2003 09:32:59 +0200

dh-buildinfo (0.6) unstable; urgency=low

  * Now accepts optional command-line arguments "generate", "install", and
    "cat", defaulting to "generate install" to emulate previous behaviour.  
  * Get rid of too-strict perl builddep (Jerome Warnier).
  * Include stats scripts in source package.
  * Updated doc to point to daily-generated graph showing the use of this
    package.
  * Moved TODO items from script source to HTML doc.

 -- Yann Dirson <dirson@debian.org>  Fri,  8 Aug 2003 22:53:47 +0200

dh-buildinfo (0.5) unstable; urgency=low

  * Made all header lines start with a space, so that a simple grep can be
    used to extract the whole list.

 -- Yann Dirson <dirson@debian.org>  Thu, 17 Jul 2003 00:06:04 +0200

dh-buildinfo (0.4) unstable; urgency=low

  * Added build-essential to build-deps, and temporarily added it to deps
    as well, until I include some pre-parsed version of the lists in
    there, into the package (Closes: #201473).

 -- Yann Dirson <dirson@debian.org>  Wed, 16 Jul 2003 17:42:46 +0200

dh-buildinfo (0.3) unstable; urgency=low

  * Put the buildinfo.html webpage in the package, after updating the TODO
    list inside.

 -- Yann Dirson <dirson@debian.org>  Mon,  7 Jul 2003 23:41:14 +0200

dh-buildinfo (0.2) unstable; urgency=low

  * Changed package section from perl to devel.

 -- Yann Dirson <dirson@debian.org>  Mon,  7 Jul 2003 11:59:59 +0200

dh-buildinfo (0.1) unstable; urgency=low

  * Initial package (state of the code I wrote in october 2001).

 -- Yann Dirson <dirson@debian.org>  Sun,  6 Jul 2003 10:51:57 +0200
