## dh-buildinfo 0.9

=== debian/changelog ===
dh-buildinfo (0.9) unstable; urgency=low

  * Corrected Makefile.PL and debian/rules to get a sane install procedure
    (Closes: #352787).

 -- Yann Dirson <dirson@debian.org>  Tue, 14 Feb 2006 22:20:38 +0100
