## dh-buildinfo 0.9osso1

=== debian/changelog ===
dh-buildinfo (0.9osso1) unstable; urgency=low

  * Use target's perl (scratchbox hack)
  * Set maintainer to integration@maemo.org

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Fri, 27 Jul 2007 16:24:02 +0300
