=== debian/control ===
Source: dh-buildinfo
Section: devel
Priority: optional
Build-Depends-Indep: debhelper (>= 3.0.5), perl, build-essential (>= 7)
Maintainer: maemo integration <integration@maemo.org>
Standards-Version: 3.5.1

Package: dh-buildinfo
Architecture: all
Depends: debhelper, ${perl:Depends}, ${misc:Depends}, build-essential (>= 7)
Description: Debhelper addon to track package versions used to build a package
 This script is designed to be run at build-time, and registers in a
 file the list of packages declared as build-time dependencies, as
 well as build-essential packages, together with their versions, as
 installed in the build machine.
 .
 This will hopefully help to track packages (auto-)built with package
 versions which are known to be buggy, and, more generally, to find
 out whether a package needs to be rebuilt because of a significant
 change in a package it has a build-time dependency on.
