=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,11 @@
 
 PACKAGE=$(shell dh_listpackages)
 
+PERL_ENV = SBOX_REDIRECT_IGNORE=/usr/bin/perl
+PERL_BIN = /usr/bin/perl
+
 ifndef PERL
-PERL = /usr/bin/perl
+PERL = $(PERL_ENV) $(PERL_BIN)
 endif
 
 ifndef DESTDIR
@@ -22,12 +25,8 @@
 build-stamp:
 	dh_testdir
 
-	$(PERL) Makefile.PL INSTALLDIRS=vendor
-	$(MAKE) OPTIMIZE="-O2 -g -Wall"
-
- # FIXME: this is probably manageable via Makefile.PL
-	mkdir blib/bin
-	cp dh_buildinfo blib/bin/
+	$(PERL) Makefile.PL INSTALLDIRS=vendor PERL=$(PERL_BIN)
+	$(MAKE) OPTIMIZE="-O2 -g -Wall" $(PERL_ENV) PERL=$(PERL_BIN)
 
 	touch build-stamp
