## dh-buildinfo 0.9ubuntu1

=== debian/changelog ===
dh-buildinfo (0.9ubuntu1) precise; urgency=low

  * Make dh-buildinfo Multi-Arch: foreign, so that it can satisfy
    cross-build-dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 31 Mar 2012 02:04:28 +0100
