## dh-buildinfo 0.9+nmu1

=== debian/changelog ===
dh-buildinfo (0.9+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Add architecture to buildinfo file name. (closes: #620104)

 -- Bastian Blank <waldi@debian.org>  Sun, 13 May 2012 09:53:56 +0000
