=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Build-Depends-Indep: debhelper (>= 3.0.5), perl, build-essential (>= 7)
-Maintainer: maemo integration <integration@maemo.org>
+Maintainer: Yann Dirson <dirson@debian.org>
 Standards-Version: 3.5.1
 
 Package: dh-buildinfo
