=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,8 @@
 
 PACKAGE=$(shell dh_listpackages)
 
-PERL_ENV = SBOX_REDIRECT_IGNORE=/usr/bin/perl
-PERL_BIN = /usr/bin/perl
-
 ifndef PERL
-PERL = $(PERL_ENV) $(PERL_BIN)
+PERL = /usr/bin/perl
 endif
 
 ifndef DESTDIR
@@ -25,8 +22,8 @@
 build-stamp:
 	dh_testdir
 
-	$(PERL) Makefile.PL INSTALLDIRS=vendor PERL=$(PERL_BIN)
-	$(MAKE) OPTIMIZE="-O2 -g -Wall" $(PERL_ENV) PERL=$(PERL_BIN)
+	$(PERL) Makefile.PL INSTALLDIRS=vendor
+	$(MAKE) OPTIMIZE="-O2 -g -Wall"
 
 	touch build-stamp
