## dh-buildinfo 0.9+nmu1ubuntu1

=== debian/changelog ===
dh-buildinfo (0.9+nmu1ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make dh-buildinfo Multi-Arch: foreign, so that it can satisfy
      cross-build-dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 May 2012 23:28:03 +0100
