=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: devel
 Priority: optional
 Build-Depends-Indep: debhelper (>= 3.0.5), perl, build-essential (>= 7)
-Maintainer: Yann Dirson <dirson@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Yann Dirson <dirson@debian.org>
 Standards-Version: 3.5.1
 
 Package: dh-buildinfo
 Architecture: all
+Multi-Arch: foreign
 Depends: debhelper, ${perl:Depends}, ${misc:Depends}, build-essential (>= 7)
 Description: Debhelper addon to track package versions used to build a package
  This script is designed to be run at build-time, and registers in a
