## dh-buildinfo 0.10ubuntu1

=== debian/changelog ===
dh-buildinfo (0.10ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make dh-buildinfo Multi-Arch: foreign, so that it can satisfy
      cross-build-dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Oct 2013 06:35:13 -0700

dh-buildinfo (0.10) unstable; urgency=low

  * Acknowledge NMU.
  * Include in source the lastest buildinfo-packagetable version, with
    more flexible command line.
  * Produce stable output (Jérémy Bobbio, Closes: #722186):
    * sort list of packages
    * omit original name/timestamp from gzip file
  * Don't install buildinfo files inside udebs (Colin Watson, Closes: #593601).
  * Move debhelper from Build-Depends-Indep to Build-Depends (lintian).
  * Use DESTDIR instead of PREFIX at "make install" time (lintian).
  * Don't ignore all "make realclean" errors (lintian).
  * Switch from debhelper compat 4 to 9.
  * Switch from dh_clean -k to dh_prep.

 -- Yann Dirson <dirson@debian.org>  Sun, 22 Sep 2013 18:37:02 +0200
