=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dh-buildinfo
 Section: devel
 Priority: optional
-Build-Depends-Indep: debhelper (>= 3.0.5), perl, build-essential (>= 7)
+Build-Depends-Indep: perl, build-essential (>= 7)
+Build-Depends: debhelper (>= 9)
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Yann Dirson <dirson@debian.org>
 Standards-Version: 3.5.1
