=== debian/rules ===
--- 
+++ 
@@ -32,17 +32,17 @@
 	dh_testroot
 	rm -f build-stamp
 
-	-$(MAKE) realclean
+	[ ! -f Makefile ] || $(MAKE) realclean
 
 	dh_clean
 
 install: 
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
-	$(MAKE) install PREFIX=$(TMP)/usr
+	$(MAKE) install DESTDIR=$(TMP)
 
 
 # Build architecture-dependent files here.
