## dh-buildinfo 0.11

=== debian/changelog ===
dh-buildinfo (0.11) unstable; urgency=medium

  * Avoid dups in "pulled by" lines, and sort contents of those for output
    stability.
  * Ignore packages of foreign architecture, we were mistakely adding a line for them
  * Mark as "Multi-Arch: foreign" to ease cross-compilation (From Colin
    Watson @ Ubuntu, Closes: #728203)
  * Include manpage contributed by Luis Rodrigo Gallardo Cruz (Closes: #203410).
    Adjusted Makefile.PL to make any changes to debian/rules useless.

 -- Yann Dirson <dirson@debian.org>  Sat, 17 May 2014 23:45:30 +0200
