=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Build-Depends-Indep: perl, build-essential (>= 7)
 Build-Depends: debhelper (>= 9)
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yann Dirson <dirson@debian.org>
+Maintainer: Yann Dirson <dirson@debian.org>
 Standards-Version: 3.5.1
 
 Package: dh-buildinfo
