=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # Some lines taken from debmake, by Christoph Lameter.
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 PACKAGE=$(shell dh_listpackages)
 
@@ -56,7 +56,7 @@
 	dh_installdocs buildinfo.html
 	./dh_buildinfo
 	dh_installcron
-#	dh_installman
+	dh_installman
 	dh_installchangelogs 
 	dh_compress
 	dh_fixperms
