## dh-buildinfo 0.11+nmu1

=== debian/changelog ===
dh-buildinfo (0.11+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Added sequencer script buildinfo.pm (Closes: #570933).

 -- Daniel Stender <stender@debian.org>  Sun, 03 Apr 2016 23:00:18 +0200
