=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,9 @@
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(TMP)
-
+	mkdir -p $(TMP)/usr/share/perl5/Debian/Debhelper/Sequence
+	mv $(TMP)/usr/share/perl5/buildinfo.pm $(TMP)/usr/share/perl5/Debian/Debhelper/Sequence/
+	# not the tip of elegance but I don't know how to install this properly with Module::Build
 
 # Build architecture-dependent files here.
 binary-arch: build install
