## dh-buildinfo 0.11+nmu2

=== debian/changelog ===
dh-buildinfo (0.11+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace call to Dh_Lib::buildarch() with Dh_Lib::hostarch() to
    avoid a deprecation warning.  Thanks to Clint Adams for the
    patch.  (Closes: #882334)
  * Replace manual uses of install(1) with debhelper's install_dir
    and install_file.  They are faster and support "Rules-Requires-Root"
    out of the box.  Thanks to Clint Adams for the patch.
    (Closes: #881421)
  * Add the (now) mandatory "build-arch" and "build-indep" targets
    (plus add "install-arch" and "install-indep" for consistency).
  * Set "Rules-Requires-Root: no" as dh-buildinfo does not require
    (fake)root to build (after the above changes).

 -- Niels Thykier <niels@thykier.net>  Wed, 10 Jan 2018 21:28:27 +0000
