=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends-Indep: perl, build-essential (>= 7)
 Build-Depends: debhelper (>= 9)
 Maintainer: Yann Dirson <dirson@debian.org>
+Rules-Requires-Root: no
 Standards-Version: 3.5.1
 
 Package: dh-buildinfo
