=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 endif
 TMP     =`pwd`/debian/$(PACKAGE)
 
-build: build-stamp
+build build-indep: build-stamp
 build-stamp:
 	dh_testdir
 
@@ -36,7 +36,8 @@
 
 	dh_clean
 
-install: 
+install: install-indep
+install-indep: build-indep
 	dh_testdir
 	dh_testroot
 	dh_prep
@@ -47,12 +48,9 @@
 	mv $(TMP)/usr/share/perl5/buildinfo.pm $(TMP)/usr/share/perl5/Debian/Debhelper/Sequence/
 	# not the tip of elegance but I don't know how to install this properly with Module::Build
 
-# Build architecture-dependent files here.
-binary-arch: build install
-# We have nothing to do by default.
 
 # Build architecture-independent files here.
-binary-indep: build install
+binary-indep: install-indep
 	dh_testdir
 	dh_testroot
 	dh_installdocs buildinfo.html
@@ -72,4 +70,5 @@
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary
+# binary-arch, install-arch and build-arch are no-ops.
+.PHONY: build clean binary-indep binary-arch binary build-arch install-arch
