## dh-buildinfo 0.11+nmu3

=== debian/changelog ===
dh-buildinfo (0.11+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * d/copyright: Convert to machine-readable format.
  * Convert to source format 3.0 (Closes: #1007066).
  * Drop versioned B-D on build-essential.

 -- Bastian Germann <bage@debian.org>  Mon, 25 Mar 2024 18:37:09 +0000
