## dh-buildinfo 0.11+nmu4

=== debian/changelog ===
dh-buildinfo (0.11+nmu4) unstable; urgency=medium

  * Non-maintainer upload.
  * Address #1068809 partially. In this release dh_buildinfo becomes
    a no-op. Now it does nothing and just warns the user about the
    dh-buildinfo package being obsolete,
    We still want packages to drop their build-depends on dh-buildinfo,
    but now they will immediately benefit from this change after a
    simple rebuild (which can be a binNMU).
  * Stop using dh_buildinfo in debian/rules to be consistent
    with tha above.

 -- Santiago Vila <sanvila@debian.org>  Fri, 06 Dec 2024 12:25:00 +0100
