=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dh-buildinfo
 Section: devel
 Priority: optional
-Build-Depends-Indep: perl, build-essential (>= 7)
+Build-Depends-Indep: perl
 Build-Depends: debhelper (>= 9)
 Maintainer: Yann Dirson <dirson@debian.org>
 Rules-Requires-Root: no
