=== debian/rules ===
--- 
+++ 
@@ -54,7 +54,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs buildinfo.html
-	./dh_buildinfo
+	# ./dh_buildinfo
 	dh_installcron
 	dh_installman
 	dh_installchangelogs 
@@ -62,6 +62,7 @@
 	dh_fixperms
 	dh_installdeb
 	dh_perl 
+	install -m 755 debian/dummy_dh_buildinfo debian/dh-buildinfo/usr/bin/dh_buildinfo
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb --destdir=$(DESTDIR)
